@echo off
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO    http://hi.baidu.com/syg0512
ECHO ===============================
ECHO 按任意键清理消痕。。。。。。 
pause
rd "%ALLUSERSPROFILE%\Application Data\ScreenVCR" /s /q
